section.banner .content {
  max-width: 936px;
  text-align: center;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

section.banner .content h1 {
    color: #111;
}

section.banner .content p:last-of-type {
    margin-bottom: 40px;
}

section.gallery .d-grid > div {
  width: 100%;
}

section.gallery .d-grid img {
  aspect-ratio: 1;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  object-fit: cover;
  object-position: center;
}

section.gallery button {
  border: none;
  outline: none;
  max-width: fit-content;
}

.modal-content {
  background: none;
  border: none;
}

.carousel-item img {
  max-height: 80vh;
  width: max-content !important;
  height: 100%;
  object-fit: contain;
  border-radius: 10px;
  margin: auto;
}

.close-button {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 20px;
}

.close-button button.btn-close {
  filter: invert(1);
  opacity: 1;
}

.carousel-custom {
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  opacity: 1;
  margin: auto;
}

.carousel-control-prev {
  transform: rotate(180deg);
}

section.catering_inquiry_form {
  border-top: 16px solid #e89d35;
  background: #fff5e5;
}

section.catering_inquiry_form .form {
  max-width: 1256px;
  margin: auto;
  border-radius: 6px;
  border: 1px solid #666;
  background: #fff;
}

section.catering_inquiry_form p {
  margin-bottom: 0;
}

section.catering_inquiry_form p:has(.wpcf7-submit) {
    display: flex;
    justify-content: center;
}

section.catering_inquiry_form textarea,
section.catering_inquiry_form input {
  width: 100%;
  max-width: unset;
}

section.catering_inquiry_form textarea,
section.catering_inquiry_form input:not(.cta_global) {
  border-radius: 6px;
  border: 1px solid #9d9d9d;
  background: #fff;
  padding: 17px 24px;
}

section.catering_inquiry_form textarea {
  max-height: 250px;
}

section.catering_inquiry_form .cta_global {
  outline: none;
  border: none;
}

section.catering_inquiry_form label {
  margin-bottom: 8px;
}

section.catering_inquiry_form p:has(i) {
  margin-top: 8px;
}

section.catering_inquiry_form p.text-center a {
  color: #e89d35;
  font-weight: 700;
  text-decoration: none;
}

section.catering_inquiry_form label span {
  color: #d40000;
}

section.catering_inquiry_form span.wpcf7-spinner {
  position: absolute;
}

a.ui-state-default.ui-state-highlight.ui-state-hover {
  background: #e28607;
  border: 1px solid #e28607;
  color: #fff;
}

@media (min-width: 1367px) {
  section.gallery .d-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

@media only screen and (max-width: 1366px) and (min-width: 992px) {
  section.gallery .d-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media (min-width: 1200px) {
  section.gallery .d-grid,
  section.gallery .cta_global {
    margin-top: 60px;
  }

  section.catering_inquiry_form .form {
    padding: 60px;
  }
}

@media (max-width: 1199px) {
  section.banner {
    text-align: center;
  }
}

@media only screen and (max-width: 1199px) and (min-width: 768px) {
  section.gallery .d-grid,
  section.gallery .cta_global {
    margin-top: 50px;
  }

  section.catering_inquiry_form .form {
    padding: 40px;
  }

  .carousel-control-prev {
    left: -80px;
  }

  .carousel-control-next {
    right: -80px;
  }
}

@media (min-width: 992px) {
  section.catering_inquiry_form .cta_global:hover {
    box-shadow: inset 1200px 0 0 0 #e28607;
  }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
  section.catering_inquiry_form .cta_global:hover {
    box-shadow: inset 800px 0 0 0 #e28607;
  }
}

@media (max-width: 991px) {
  section.gallery .d-grid {
    grid-template-columns: 1fr 1fr;
  }
}

@media (min-width: 768px) {
  section.catering_inquiry_form .row > div {
    margin-bottom: 24px;
  }

  .carousel-custom {
    width: 60px;
    height: 60px;
  }

  section.gallery .d-grid {
    gap: 24px;
  }
}

@media (max-width: 767px) {
  section.gallery .d-grid,
  section.gallery .cta_global {
    margin-top: 40px;
  }

  section.gallery .d-grid {
    gap: 15px;
  }

  .carousel-custom {
    width: 40px;
    height: 40px;
  }

  .carousel-custom svg {
    width: 18px;
  }

  section.catering_inquiry_form .row > div, section.banner .content p:last-of-type {
    margin-bottom: 20px;
  }

  section.catering_inquiry_form .form {
    padding: 20px;
  }

  .carousel-item img {
    width: 100% !important;
  }
}
